.dp-plus,
.dp-plus *,
.dp-plus *::before,
.dp-plus *::after {
    box-sizing: border-box;
}

.layout-fix {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.dp-plus a {
    text-decoration: none;
    cursor: pointer;
}

.dp-plus button {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
p,
ul,
ol,
li {
    margin: 0;
    padding: 0;
}

/*====================
フォントの振り分け
====================*/
:root {
    --font-sans: "Noto Sans JP", system-ui, -apple-system, "Segoe UI", sans-serif;
    --font-serif: "Noto Serif JP", "Noto Sans JP", serif;
}

.dp-plus {
    font-family: var(--font-serif);
}

.d-sans {
    font-family: var(--font-sans);
}

/*====================
ボタンアクション
====================*/
.dp-plus a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.dp-plus p {
    margin: 0;
    padding: 0;
}

.border-run {
    max-width: 250px;
    z-index: 10;
}

.btn-style {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    width: 250px;
    height: 42px;
}

.dp-plus .btn-style-text {
    margin-left: 34px;
    font-weight: 400;
    font-feature-settings: "palt";
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}

.dp-plus .btn-style-text-delta {
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}

.dp-plus p.btn-style-text-color-white {
    color: #FFFFFF;
}

.text-passive {
    opacity: 0;
    transition: all 0.3s linear;
}


.border-run {
    position: relative;
    display: inline-block;
    overflow: hidden;
    color: #000000;
    text-decoration: none;

}

.border-run-color-white {
    color: #FFFFFF;
}

.border-run-line {
    position: absolute;
    background: currentColor;
    opacity: 1;
}

.border-run-line.t {
    left: 0;
    top: 0;
    height: 2px;
    width: 100%;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .18s ease .18s;
}

.border-run-line.r {
    top: 0;
    right: 0;
    width: 2px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform .18s ease .36s;
}

.border-run-line.b {
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    transform: scaleX(1);
    transform-origin: right;
    transition: none;
}

.border-run-line.l {
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom;
    transition: transform .18s ease 0s;
}

.border-run:hover .border-run-line.t,
.border-run:hover .border-run-line.r,
.border-run:hover .border-run-line.l,
.border-run:focus-visible .border-run-line.t,
.border-run:focus-visible .border-run-line.r,
.border-run:focus-visible .border-run-line.l {
    transform: scale(1);
}

.border-run:hover .text-passive {
    opacity: 1;
}

.border-run:focus-visible {
    outline: none;
}

@media screen and (max-width:1030px) {
    .dp-plus a.border-run-mobile {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 6px;
        padding-bottom: 10px;
        max-width: 320px;
        width: 100%;
        gap: 10px;
        z-index: 10;
    }

    .btn-border-color {
        border: 1px solid #FFFFFF;
    }

    .border-run-mobile .d-sans {
        font-size: 14px;
        line-height: normal;
    }
}

/*====================
#dp-hero
====================*/
.hero-area {
    position: relative;
    width: 100%;
    max-width: 1920px;
    height: fit-content;
}

.hero-area img.d-pc {
    display: block;
    width: 100%;
}

.hero-area img.d-mobile {
    display: none;
    width: 100%;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    white-space: nowrap;
    border: 0;
}

/*====================
#dp-select-btn
====================*/

.select-btn-area {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: clamp(10px, calc(6.48px + 0.7042vw), 20px) 20px;
    gap: clamp(12px, calc(9.18px + 0.5634vw), 20px);
    width: 100%;
    height: fit-content;
}

.select-btn {
    position: relative;
    overflow: hidden;
    max-width: 440px;
    width: 100%;
    max-height: 160px;
    height: fit-content;
    border-radius: clamp(12px, calc(9.18px + 0.5634vw), 20px);
    transition: all 0.2s linear;
}

.select-btn-logo {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    z-index: 4;
}

.select-btn-front {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #B4B4B4;
    width: 100%;
    height: 100%;
    mix-blend-mode: multiply;
    z-index: 3;
}

.select-btn-img {
    position: relative;
    display: block;
    width: 100%;
    z-index: 2;
}

.select-btn-back {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #FFFFFF;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all 0.2s linear;
}

.select-btn:hover {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
}

.select-btn:hover .select-btn-back {
    background-color: #004097;
}

.select-btn-active {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
}

.select-btn-back-active {
    background-color: #004097;
}

@media screen and (max-width:500px) {
    .select-btn-area {
        flex-wrap: wrap;
        gap: 10px;
    }

    .select-btn {
        max-width: clamp(160px, calc(-44.55px + 54.5455vw), 190px);
        max-height: 120px;
    }
}

/*====================
#dp-overview
====================*/
.layout-fix.layout-container-fix {
    flex-direction: column;
}

.dp-overview-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    padding: 20px;
    padding-top: clamp(30px, calc(12.39px + 3.5211vw), 80px);
    padding-bottom: clamp(100px, calc(64.79px + 7.0423vw), 200px);
}

.dp-overview-area.dp-ov-container-fix {
    padding-bottom: 0;
}

.product-top {
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: 1520px;
    width: 100%;
    height: fit-content;
    gap: clamp(20px, calc(2.39px + 3.5211vw), 70px);
}

.product-under {
    width: 100%;
}

.product-category {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 50px;
}

.product-img-area {
    display: flex;
    flex-direction: column;
    max-width: 1070px;
    width: 100%;
    gap: 30px;
}

.product-pv-area {
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    border-radius: 20px;
    width: 100%;
}

.product-pv-area .product-img {
    max-width: 1070px;
    width: 100%;
}

.product-thumb-area {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    max-width: 1008px;
    width: 100%;
}

.product-thumb-btn-right {
    position: absolute;
    top: calc((100% - 57px) / 2);
    right: calc(-57px / 2);
    width: 57px;
    display: flex;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
    border-radius: 50%;
    transform: scale(1, 1);
    transition: all 0.2s linear;
    z-index: 10;
}

.product-thumb-btn-right:hover {
    transform: scale(1.1, 1.1);
}

.product-thumb-btn-left {
    position: absolute;
    display: none;
    top: calc((100% - 37px) / 2);
    left: 0;
    width: 37px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
    border-radius: 50%;
    transform: scale(1, 1);
    transition: all 0.2s linear;
    z-index: 10;
}

.product-thumb-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: clamp(125px, calc(84.51px + 8.0986vw), 240px);
    aspect-ratio: 1 / 1;
    border-radius: 20px;
    border: 2px solid #707070;
    z-index: 10;
}

.product-thumb-loop-area {
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    max-width: 1008px;
    width: 100%;
    height: fit-content;
    gap: clamp(8px, calc(5.18px + 0.5634vw), 16px);
}

.product-thumb-btn-left img,
.product-thumb-btn-right img {
    display: block;
    width: 100%;
}

.product-thumb-item {
    display: block;
    max-width: clamp(125px, calc(84.51px + 8.0986vw), 240px);
    width: 100%;
    aspect-ratio: 1 / 1;
    cursor: pointer;
    flex: 0 0 auto;
}

.product-thumb-item img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.product-thumb-item-active {
    cursor: default;
}

.product-text-area {
    display: flex;
    flex-direction: column;
    max-width: 400px;
    width: 100%;
    gap: clamp(18px, calc(13.77px + 0.8451vw), 30px);
}

.product-text-area .product-heder {
    font-size: clamp(24px, calc(19.77px + 0.8451vw), 36px);
    font-weight: 400;
}

.spec-fix {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.spec-text-area {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 20px;
}

.product-name-area {
    display: flex;
    flex-direction: column;
}

.spec-text-area .product-name {
    font-size: clamp(20px, calc(17.89px + 0.4225vw), 26px);
    font-weight: 600;
}

.spec-text-area .product-name-sub {
    font-size: 16px;
    font-weight: 600;
}

.spec-area {
    width: 100%;
}

.spec-table {
    --spec-label-max: 4;
    border-collapse: collapse;
    width: 100%;
}

.spec-table-label-4 {
    --spec-label-max: 4;
}

.spec-table-label-5 {
    --spec-label-max: 5;
}

.spec-table-label-6 {
    --spec-label-max: 6;
}

.spec-table th,
.spec-table td {
    vertical-align: top;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 16px;
    line-height: 32px;
}

.spec-table th {
    width: calc(var(--spec-label-max, 4) * 1em + 20px);
    padding-right: 20px;
    border-right: 1px solid #000000;
    font-weight: 400;
    text-align: left;
    white-space: nowrap;
}

.spec-table td {
    padding-left: 20px;
    font-weight: 300;
}

.spec-label-text {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    width: calc(var(--spec-label-max, 4) * 1em);
    white-space: nowrap;
    vertical-align: top;
}

.spec-label-char {
    display: block;
    flex: 0 0 auto;
}

.dp-overview-sub-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 1520px;
    width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    padding: 20px;
    padding-top: 100px;
    padding-bottom: clamp(100px, calc(64.79px + 7.0423vw), 200px);
}

.dp-overview-sub-first {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 844px;
    width: 60%;
}

.dp-ov-sub-container-fix .product-name-area {
    position: absolute;
    top: 0;
    left: 0;
}

.container-table {
    margin-top: 20px;
    max-width: 844px;
    width: 100%;
}

.dp-overview-sub-second {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 850px;
    width: 36%;
}

.dp-ov-sub-second-item-area {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.dp-ov-sub-second-item-area {
    list-style: none;
}

.dp-ov-sub-second-item {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 20px;
    max-width: 280px;
    width: 100%;
    max-height: clamp(250px, calc(70.00px + 14.0625vw), 340px);
    height: 100%;
    background-color: #E8E8E8;
}

.dp-ov-sub-second-item img.d-pc {
    width: 100%;
    aspect-ratio: 28 / 25;
}

.dp-ov-sub-second-item .notes {
    font-size: clamp(18px, calc(14.00px + 0.3125vw), 20px);
    font-weight: 600;
    padding: clamp(28px, calc(24.00px + 0.3125vw), 30px) 0;
}

.container-img {
    width: 100%;
}

@media screen and (max-width:1030px) {
    .dp-overview-area {
        max-width: 430px;
    }

    .product-top {
        gap: 10px;
    }

    .product-select-btn-text {
        flex-direction: column;
        gap: 0;
    }

    .product-select-btn-text p {
        font-size: 14px;
    }

    .product-pv-area {
        border-radius: 12px;
    }

    .product-pv-area .product-img {
        max-width: 390px;
    }

    .product-thumb-frame {
        left: calc((100% - clamp(107px, calc(-15.73px + 32.7273vw), 125px)) / 2);
        width: clamp(107px, calc(-15.73px + 32.7273vw), 125px);
        border-radius: 12px;
    }

    .product-thumb-btn-right {
        right: 0;
        top: calc((100% - 37px) / 2);
        width: 37px;
    }

    .product-thumb-btn-left {
        display: flex;
    }

    .product-thumb-btn-right:hover {
        transform: scale(1, 1);
    }

    .product-thumb-loop-area {
        gap: 1.86vw;
    }

    .product-thumb-item {
        max-width: clamp(107px, calc(-15.73px + 32.7273vw), 125px);
    }

    .product-thumb-item img {
        border-radius: 12px;
    }

    .product-category {
        flex-direction: column;
    }

    .spec-table th,
    .spec-table td {
        font-size: clamp(14px, calc(0.36px + 3.6364vw), 16px);
        line-height: clamp(28px, calc(0.73px + 7.2727vw), 32px);
    }

    .spec-table th {
        width: 6.7em;
    }

    .dp-overview-sub-area {
        display: flex;
        flex-direction: column;
        max-width: 430px;
        width: 100%;
        padding: 20px;
        padding-top: 50px;
        padding-bottom: 100px;
    }

    .dp-overview-sub-first {
        overflow: scroll;
        width: 100%;
    }

    .container-table {
        width: 844px;
    }

    .dp-overview-sub-second {
        margin-top: 50px;
        width: 100%;
    }

    p.dp-ov-scroll-fix {
        width: 100%;
    }

    .dp-ov-sub-second-item-area {
        flex-direction: column;
        gap: 10px;
    }

    .dp-ov-sub-second-item {
        max-width: 390px;
        flex-direction: row;
        border-radius: 12px;
        width: 100%;
    }

    .dp-ov-sub-second-item.dp-co-item-fix {
        margin-top: 20px;
    }

    .dp-ov-sub-second-item img.d-mobile {
        max-width: 190px;
        width: 100%;
    }

    .dp-ov-sub-second-item .notes {
        width: 100%;
        text-align: center;
        font-size: 16px;
    }
}

/*====================
contents　汎用CSS
====================*/
.contents-item-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1520px;
    width: 100%;
    gap: clamp(40px, calc(37.45px + 8.5106vw), 80px);
}

.contents-item-area.area-fix {
    margin-top: clamp(30px, calc(18.43px + 1.1236vw), 40px);
}

.contents-item {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: clamp(50px, calc(18.09px + 4.2662vw), 100px);
    width: 100%;
}

.contents-img {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    max-width: clamp(500px, calc(199.10px + 29.2135vw), 760px);
    width: 100%;
    z-index: 2;
}

.contents-img img {
    display: block;
    width: 100%;
}

.contents-text {
    display: flex;
    flex-direction: column;
    max-width: clamp(420px, calc(142.25px + 26.9663vw), 660px);
    width: 100%;
    gap: clamp(10px, calc(6.48px + 0.7042vw), 20px);
    z-index: 3;
}

.contents-text .c-text-heder {
    font-size: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    line-height: clamp(40px, calc(0.00px + 3.1250vw), 60px);
    font-weight: 600;
    color: #004097;
    font-weight: 600;
}

.contents-text .c-text-label {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #000000;
}

.contents-deco-line {
    width: 100%;
    height: 1px;
    background-color: #000000;
}

.contents-text .c-text-notes {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    font-weight: 400;
    text-align: justify;
}

.contents-movie-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 50px;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
}

.contents-movie-item {
    overflow: hidden;
    display: flex;
    border-radius: 20px;
    width: 48%;
    aspect-ratio: 16 / 9;
}

.contents-movie-item iframe.iframe-style {
    width: 100%;
}

@media screen and (max-width:1030px) {
    .dp-uniqueness-area {
        max-width: 430px;
        padding: 50px 20px;
    }

    .contents-item {
        flex-direction: column;
        gap: 20px;
    }

    .contents-img {
        border-radius: 12px;
    }

    .contents-img img {
        width: 100%;
    }

    .contents-text .c-text-heder {
        font-feature-settings: "halt";
        text-align: center;
    }

    .contents-text .c-text-label {
        font-size: clamp(18px, calc(4.36px + 3.6364vw), 20px);
        line-height: clamp(32px, calc(31.74px + 0.8511vw), 36px);
        font-feature-settings: "halt";
    }

    .contents-text .c-text-notes {
        font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
        line-height: clamp(16px, calc(14.85px + 3.8298vw), 34px);
        font-feature-settings: "palt";
    }

    .contents-item-area.area-fix {
        margin: 0;
    }

    .contents-movie-area {
        flex-direction: column;
        margin-top: 20px;
        gap: 20px;
    }

    .contents-movie-item {
        width: 100%;
        border-radius: 12px;
    }
}


/*====================
#dp-co-intro
====================*/
.dp-intro-area {
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: 1920px;
    margin-bottom: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    padding: 80px 20px;
    background-color: #F5F5F5;
    width: 100%;
    height: fit-content;
    gap: clamp(50px, calc(18.09px + 4.2662vw), 100px);
}

.dp-intro-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    max-width: clamp(420px, calc(142.25px + 26.9663vw), 660px);
    width: 100%;
}

.dp-intro-text-fix {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.dp-intro-text-layout-fix {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.dp-intro-text-item-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    margin-top: 12px;
    list-style: none;
}

.dp-intro-text .label {
    font-size: clamp(24px, calc(18.37px + 1.1268vw), 40px);
    line-height: clamp(40px, calc(32.96px + 1.4085vw), 60px);
    font-weight: 600;
    width: 100%;
    color: #004097;
    text-align: left;
    font-feature-settings: "halt";
}

.dp-intro-text .label-sub {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    font-weight: 500;
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    text-align: left;
}

.dp-intro-text .notes {
    font-size: clamp(16px, calc(15.30px + 0.1408vw), 18px);
    font-weight: 400;
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    text-align: left;
}

.dp-intro-text-itme {
    display: flex;
    flex-direction: column;
}

.dp-intro-text-itme .intro-header {
    font-size: clamp(20px, calc(12.00px + 0.6250vw), 24px);
    font-weight: 600;
    color: #000000;
}

.dp-intro-text-itme .intro-note {
    font-size: clamp(16px, calc(8.00px + 0.6250vw), 20px);
    font-weight: 400;
    color: #000000;
}

.intro-text-deco {
    width: 100%;
    height: 1px;
    background-color: #000000;
    margin: 12px 0;
}

.dp-intro-img {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: clamp(500px, calc(199.10px + 29.2135vw), 760px);
    width: 100%;
    height: fit-content;
    border-radius: clamp(12px, calc(9.18px + 0.5634vw), 20px);
}

.dp-intro-img img {
    width: 100%;
}

@media screen and (max-width:1030px) {
    .dp-intro-area {
        padding: 60px 20px;
    }

    .dp-intro-text {
        max-width: 430px;
    }

    .dp-intro-img {
        max-width: 430px;
    }

    .dp-intro-text .label {
        justify-content: center;
        text-align: center;
        font-size: clamp(22px, calc(8.36px + 3.6364vw), 24px);
        width: 100%;
    }

    .dp-intro-text .label-sub {
        text-align: center;
        font-size: clamp(18px, calc(4.36px + 3.6364vw), 20px);
        width: 100%;
    }

    .dp-intro-text .notes {
        font-size: clamp(14px, calc(0.36px + 3.6364vw), 16px);
        line-height: clamp(30px, calc(2.73px + 7.2727vw), 34px);
    }

    .dp-intro-img {
        border-radius: 12px;
    }

    .dp-intro-img img {
        width: 100%;
    }

    .dp-intro-text {
        gap: 30px;
    }

    .dp-intro-text-fix {
        gap: 30px;
    }

    .dp-intro-text-itme .intro-header {
        font-size: clamp(18px, calc(12.00px + 1.6000vw), 20px);
    }

    .dp-intro-text-itme .intro-note {
        font-size: clamp(13px, calc(7.00px + 1.6000vw), 15px);
        font-feature-settings: "palt";
    }

    .intro-text-deco {
        margin: clamp(8px, calc(-4.00px + 3.2000vw), 12px) 0;
    }
}


/*====================
#dp-co-afterword
====================*/
.dp-co-afterword-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    padding: 20px;
    padding-top: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    padding-bottom: 200px;
}

.dp-co-afterword-area .label {
    font-size: clamp(24px, calc(18.37px + 1.1268vw), 40px);
    line-height: clamp(40px, calc(0.00px + 3.1250vw), 60px);
    font-weight: 600;
    color: #004097;
    max-width: 1520px;
    text-align: left;
    margin-bottom: 20px;
    width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
}

.dp-co-afterword-area .label-sub {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    font-weight: 600;
    color: #000000;
    max-width: 1520px;
    text-align: left;
    width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
}

.contents-text .c-text-label-min {
    font-size: 20px;
    font-weight: 600;
    color: #000000;
    line-height: 36px;
}

.contents-item.dp-co-af-fix {
    align-items: flex-start;
}

.contents-text .dp-la-co-sub-fix {
    font-feature-settings: "halt";
}

.contents-item-text-area {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contents-item-text-area img {
    margin-left: 40px;
    max-width: 220px;
    width: 100%;
}

.contents-item-text-area-layout-fix {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.contents-text .dp-co-text-fix {
    padding-left: 30px;
}

.dp-co-feature-list {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.contents-item-text-area.dp-co-af-layout-fix {
    margin-top: 0;
}

@media screen and (max-width:1030px) {
    .dp-co-afterword-area {
        max-width: 430px;
        padding-bottom: 100px;
    }

    .dp-co-afterword-area .label {
        width: 100%;
        text-align: center;
    }

    .dp-co-afterword-area .label-sub {
        width: 100%;
        text-align: center;
    }

    .contents-item-area.dp-co-af-fix {
        align-items: center;
        margin: 0;
    }

    .contents-text .dp-co-af-fix {
        text-align: center;
    }

    .contents-text .dp-co-af-fix {
        text-align: center;
    }

    .contents-item-text-area img {
        max-width: 180px;
        width: 100%;
    }

    .contents-item-text-area {
        gap: 10px;
    }

    .dp-co-feature-list {
        gap: 30px;
    }

    .contents-item-text-area.dp-co-af-layout-fix {
        margin: 0;
    }

    .contents-text.dp-co-af-fix {
        gap: 30px;
    }
}


/*====================
レスポンシブ切り替え
====================*/
.d-pc {
    display: flex;
}

.d-mobile {
    display: none;
}

img.d-pc {
    display: block;
}

img.d-mobile {
    display: none;
}

.hero-area img.d-pc {
    display: block;
}

.hero-area img.d-mobile {
    display: none;
}

@media screen and (max-width:1030px) {
    .d-pc {
        display: none;
    }

    .d-mobile {
        display: flex;
    }

    img.d-pc {
        display: none;
    }

    img.d-mobile {
        display: block;
    }
}

@media screen and (max-width:500px) {
    .hero-area img.d-pc {
        display: none;
    }

    .hero-area img.d-mobile {
        display: block;
    }
}